SOL1989 - Apache/mod_ssl Worm vulnerability CA-2002-27

2007-05-16T00:00:00
ID SOL1989
Type f5
Reporter f5
Modified 2010-09-10T00:00:00

Description

CERT Advisory # CA-2002-27 reports a vulnerability that affects many operating systems. For more information about the vulnerability, refer to the following CERT website:

<http://www.cert.org/advisories/CA-2002-27.html>